Is there an updated Wii compatibility list?

Discussion in 'Wii - Hacking' started by eagles5769, Sep 13, 2009.

  1. eagles5769
    OP

    eagles5769 Member

    Newcomer
    38
    0
    Sep 13, 2009
    United States
  2. eagles5769
    OP

    eagles5769 Member

    Newcomer
    38
    0
    Sep 13, 2009
    United States
    Bump, I would like an updated list tell of which wii games work with what loader method. Personally I like the backup launcher disc channel because I never have to worry about deleting the image.
     
  3. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    we would all all like something to be done just for us too.
     
  4. eagles5769
    OP

    eagles5769 Member

    Newcomer
    38
    0
    Sep 13, 2009
    United States
    So there is no updated list?
     
  5. VashTS

    VashTS Beat it, son

    Member
    3,866
    690
    Mar 14, 2009
    United States
    Upstate NY
    i can update it right now, its actually easier to post what does work but basically 99% of games work, one off the top of the head is a shin chan game in PAL, doesn't work, green screens on PAL or force NTSC...anyone else post what doesn't work other than that i think 1 or 2 JAP games i've tested do not work, so basically any game is going to work
     
  6. eagles5769
    OP

    eagles5769 Member

    Newcomer
    38
    0
    Sep 13, 2009
    United States
    The biggest thing for me is knowing what I need to do in order for certain games to work such as installing ios's and patching. Particularly I want to play my Rock Band Beatles game I just bought, but I am afraid the game will automatically update my firmware to a non-hackable one. I am on 3.2U with Release 4.1 using this guide: http://forums.maxconsole.net/showthread.php?t=133086
     
  7. TRushInfo

    TRushInfo Banned

    Banned
    978
    0
    Jun 13, 2009
    United States
    updarte to 4.1 you will have all the ios's, no patching (afraid to know what u mean by that)

    heres your personalized, updated compatibility list


    Working?
    yes

    If it doesnt work then the error is in the chair
    there is no "non-hackable firmware" as u put it
    if u find a game that doesnt run, use the search button and you will find 6million noob threads asking the same question and u will find how to run it.
     
  8. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
  9. eagles5769
    OP

    eagles5769 Member

    Newcomer
    38
    0
    Sep 13, 2009
    United States
    Okay I will update but will I lose any functionality from firmware 3.2???? I thought I heard from someone that updating to 4.1 loses the ability to do a few minor things. Any truth to that or that just lies?? That is the reason I haven't updated yet so as soon as I know I'm not losing anything I will update to latest firmware.
     
  10. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    You lose the ability to use Starfall. That's pretty much it. And Starfall is replaced by StartPatch, which does what starfall does even better anyways and you can still use preloader 0.29 instead of either of them to get some brick protection on top of what they do.

    As far as compatibility though, WiiPower keeps that link I posted above pretty up to date AFAIK, but it assumes you're not missing any IOS's.